/** Product Listings **/
table.productListingTable td {
	width:33%;
	vertical-align:top;
	text-align:center;
	font-size:11px;
	padding-bottom:20px;
}
div.productListingItem {
	padding:0 14px;
}
td.pliCenter div.productListingItem {
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
}
div.productListingImage {
	height:180px;
}

/** Product Details **/
table#productDetailsT {
	margin:0 1px;
}
table#productDetailsT td {
	vertical-align:top;
}
td#productDetails-Image {
	width:300px;
}
td#productDetails-Info {
	padding:0 24px;
}

#productPricing {
	font-size:14px;
	font-weight:bold;
	color:#ff0000;
	padding-top:4px;
	padding-bottom:24px;
}
.oldPrice {
	text-decoration:line-through;
	font-weight:normal;
	color:#999;
}

#productSummary {
	padding-top:24px;
}
#productMainImage {
	margin-left:12px;
	text-align:center;
	width:272px;
	padding-bottom:30px;
}
#productImageContainer {
	height:332px;
	margin-bottom:18px;
}
#productViewsTitle {
	border:1px solid #e7e7e7;
	padding:6px 15px;
	margin-bottom:24px;
	font-weight:bold;
}

#productViewsOptions ul {
	list-style-type:none;
}
#productViewsOptions ul li {
	text-align:center;
	padding-bottom:14px;
	width:130px;
	float:left;
}